---
title: Support
header: Support
description: First Aid with problems with your Internet access in the StuSta
type: page
color: none
headerImage: headers/keyboard.jpg
---

## First Aid
On this page you can find first aid for your Internet access in the Studentenstadt.<br />
If you're looking for help on how to configure your router, have a look on [Router Instructions]({{< ref "router_instructions." >}}).<br>
For many problems our self-diagnosis tool [selftest.stustanet.de](http://selftest.stustanet.de) can help.

<a class="button" href="http://selftest.stustanet.de/">Connectivity Selftest</a>

## Frequently Answered Questions {#faq}

### I have set up my Internet according to the instructions. But I still have no connection?
This can have many causes. The best way to do this is to perform a connection test with the [StuStaNet Selftest]({{< ref "selftest.en.md" >}}).

If you are using a router, you can find more information on the page [Router Instructions]({{< ref "router_instructions.en.md" >}}) page.

 With the result of the test and the information what did not work during the problem solving you can [contact the network administrators by mail]({{< ref "#mail" >}})).

### How do I set up my own router that I did not buy from StuStaNet?
In addition to the routers we offer for sale at StuStaNet, you can also buy and set up your own router.
You can find information on this on the [General Router Setup]({{< ref "router_instructions.en.md" >}}) page.

### I moved within Studentenstadt. Do I have to become a member again?
No, you don't have to become a member again. In this case, please write a mail to [vorstand[at]stustanet.de](https://stustanet.de/mail/vorstand?subject=Notice%20of%20move&body=Name%3A%0AOld%20House%20and%20Room%20number%3A%0ANew%20House%20and%20Room%20number%3A%0AMember%20number%20(if%20known)%3A) and include the following data:

* Name:
* Old House and Room number:
* New House and Room number:
* Member number (if known):

### I recently moved in. Why did the Internet suddenly stop working?
Probably the previous tenant of your room was a member of StuStaNet. Access is deactivated at regular intervals because membership is linked to a person and not to the room. In this case you can either use the proxy or [become a member of StuStaNet](https://reg.stustanet.de).



### I need network equipment, such as a LAN cable. Do you offer something like that?
The StuStaNet offers various network accessories. Members also get this at a discounted price. If you are interested, just come to our [office hours]({{< ref "officehours.en.md" >}}).


### What other advantages do I have with my membership?
We offer many different services, including cloud storage, e-mail addresses and much more. In the [Wiki](https://wiki.stusta.de/StuStaNet-Services) and under [account.stustanet.de](https://account.stustanet.de) you get an overview.

### Can I also use the StuStaNet Router outside the Studentenstadt?
Yes, you can also use it outside the Studentenstadt. 
However, you will need to adjust your settings, such as the network settings, in the web interface of the router.

### My Internet access has been blocked due to viruses. How do I get it unlocked again?
A prerequisite for a connection to the German Research Network (Deutsches Forschungsnetz) is permanent monitoring of the network to detect and prevent harmful behavior, such as computer viruses. Such malicious behavior can also be caused by hidden programs running in the background and is not always directly visible to the user.
If a blocking has occurred, the instructions on the blocking page must be followed. Once the problem has been solved, either an automatic unblocking (yellow blocking page / temporary block) is performed after a short time, or a request for unblocking must be sent to the e-mail address specified on the blocking page (red blocking page / permanent block).

### Can I get involved with StuStaNet?
Yes, of course! We're always pleased about interested people. See the [information page about the StuStaNet e.V.]({{< ref "/about.en.md" >}}).


## Other Problems {#other}

### Network Admins {#admins}

The first address for support with your Internet problems are the network admins in your house.

They were elected to help and support the residents with these types of problems. You don't have to be a member of the StuStaNet to get support from us.

Problems with your PC or Internet connection can often be solved much faster in-person. You should first ask a network administrator for help before writing a support mail.

A list of current network admins can be found here:

<a class="button" href="https://dokumente.stustanet.de/adminliste/adminliste.pdf">List of Networkadmins</a>

(only accessible from within the StuStaNet for privacy reasons). This list should also be posted in your house.

### Support Mail {#mail}

If the problem persists, please send an email to the support mailinglist.

In order to solve the problem for you as fast as possible and to save us a lot of work, please attach the following information to your support email:

* Name:
* Room number:
* House:
* StuStaNet membership / membership fee paid:
* Router from StuStaNet/other router/no router:
* Visited [selftest.stustanet.de](http://selftest.stustanet.de)? Please attach the log:

For a quick solution to the problem, please include relevant information about your problem, setup and the failed step of the troubleshooting from these page.
The more information you provide us, the faster and easier we can help you.

You can reach us at [admins[at]stustanet.de](https://stustanet.de/mail/admins?body=Name%3A%0ARoom%20number%3A%0AHouse%3A%0AStuStaNet%20membership%20%2F%20membership%20fee%20paid%3A%0ARouter%20from%20StuStaNet%2Fother%20router%2Fno%20router%3A%0AVisited%20selftest.stustanet.de%3F%20Please%20attach%20the%20log%3A).

<a class="button" href="https://stustanet.de/mail/admins?body=Name%3A%0ARoom%20number%3A%0AHouse%3A%0AStuStaNet%20membership%20%2F%20membership%20fee%20paid%3A%0ARouter%20from%20StuStaNet%2Fother%20router%2Fno%20router%3A%0AVisited%20selftest.stustanet.de%3F%20Please%20attach%20the%20log%3A">Send E-Mail</a>

Because all administrators work voluntarily at varying work times, not all inquiries can be replied to immediately.
However, we normaly reply within one or two days.
